<template>
    <view></view>
</template>

<script setup>
import {onLoad} from '@dcloudio/uni-app'
import {getStorage} from "@/utils/storage";

onLoad(() => {
    uni.showLoading({
        title: '加载中...',
        mask: true
    });
    const isAppGuide = getStorage('app_guide') ?? false
    uni.hideLoading();
    if (isAppGuide) {
        uni.redirectTo({
            url: '/pages/login/login'
        });
    } else {
        //前往引导页
        uni.redirectTo({
            url: '/pages/guide/guide'
        });
    }
})
</script>
